<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerAdmin info@greenstackcapital.com
        ServerName greenstackcapital.com
        ServerAlias www.greenstackcapital.com
        DocumentRoot /var/www/html/greenstackcapital.com/

        <Directory /var/www/html/greenstackcapital.com/>
            Options Indexes FollowSymLinks
            AllowOverride All
            Require all granted
        </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        <IfModule mod_dir.c>
            DirectoryIndex index.php index.pl index.cgi index.html index.xhtml index.htm
        </IfModule>

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/greenstackcapital.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/greenstackcapital.com/privkey.pem
</VirtualHost>
</IfModule>
